[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Classes' (#rtl)

# CreateVCLComObjectProc

Called to create an instance of IVCLComObject

## Declaration

Source position: classesh.inc line 1974

`var CreateVCLComObjectProc: procedure(`
`Component: TComponent`
`) = Nil;`

## Description

CreateVCLComObjectProc is called by TComponent if it needs to create a IVCLComObject interface for itself (when the ComObject property is read). It passes itself as the Component parameter.

## See also

IVCLComObject |  | Com automation Object interface

Documentation generated on: Feb 26 2014